/*
Theme Name:     Theme voor CILC
Description:    Child theme of  Divi
Author:         Verdwaalniet
Author URI:     http://www.verdwaalniet.nl
Template:       Divi
Version:        1.0
*/

/* import standard css file from maximize */
@import url('../Divi/style.css');


/**********************

sections:

1 -  General layout
2 -	 Header
3 -  Homepage
4 -  pagetemplate: projectindex 
5 -  pagetemplate: Countrypage
6 -  pagetemplate: Project single
7 -  page: blog
8-	 page: Countrypage & maps
9 -  page: News
10 - page: Services
11 - page: About 
12 - page: Staff
13 - page: Partners
14 - page: Publication
15 - Single
16 - Footer
17 - Responsive design
18 - Changes

***********************/

/**********************

1 - GENERAL LAYOUT

***********************/

a {
	color: #7ebec5;
}

/* tijdelijk weghalen meta info bij projects single (skills)*/
.et_project_meta {
	display: block;
}
.et_project_meta p, .et_project_meta_title, .et_project_meta_title p {
	display: none;
}

/*** Basic Typography ***/
p {
    padding-bottom: 0;
    color: #434547;
    font-size: 16px;
    line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 2px;
}


h1 {
	padding-top: 1em;
} 

p.post-meta {
    color: #89ae97;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0.1em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.1em;
}
#logo2 {
	display: inline-block;
	float: none;
	max-height: 54%;
	margin-bottom: 0;
	vertical-align: middle;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translate3d(0, 0, 0);
}
#logo2 {
	max-width: 100%;
	max-height: 100%;
}
.logo_container #logo2 {
	display:none;
}
.et-fixed-header .logo_container #logo {
	display:none;
}
.et-fixed-header .logo_container #logo2 {
	display: inline-block;
}
.single p, #countrymap_area #countryprofle .et_pb_text p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
}

.container {
	max-width: 1080px;
}

.et_pb_main_blurb_image {
    margin-bottom: 10px;
}
.et_pb_text {
    margin-bottom: 10px;
}
.et_pb_section {
    padding-bottom: 20px;
}


/*** Buttons & links ***/

a.et_pb_more_button {
	color: #30a0b5;
	background-color: rgba(255, 255, 255, 0.7);
}

a.et_pb_more_button:hover {
	background-color: rgba(255, 255, 255, 0.9);
	color: #fff !important;
}
.et_pb_slide_description a.et_pb_more_button {
	border:0;
}
.et_pb_slide_description a.et_pb_more_button::after {
	content: "";
	display: none !important;
}
#homeslider a.et_pb_more_button:hover {
	color: #30a0b5 !important;
	padding: 0.3em 2em 0.3em ;
}

#home_news_area a.et_pb_more_button:hover {
	color: #89ae97 !important;
}

#home_services_area a {
	color: #89ae97;
	font-size: medium;
	font-weight: 600;
}

#home_services_area a:hover {
	color: #000;
}

#home_services_area .et_pb_blurb a:hover {
	border-bottom: 2px solid  #89ae97;
	color: #89ae97;
	padding-bottom: 0.3em;
}

#home_bg_area {
	padding-bottom: 1.5em;
}

#home_bg_area a {
	color: #f7f6f5;
	font-size: medium;
	font-weight: 600;
}


/**********************

2 - HEADER

***********************/

#main-header {
    padding-top: 0.4em;
	background-color: #f7f6f5;
}
#main-header.et-fixed-header {
    padding-top: 0;
}

#et-top-navigation {
	padding-bottom: 3em;
}

.et-fixed-header #et-top-navigation {
	margin-top: 0;
	padding-bottom: 1em;
}

#logo {
	max-width: 100%;
	max-height: 100%;
}

#top-menu li {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

#et-secondary-menu #et-secondary-nav li a {
	color: #89c8d3;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    color: #30a0b5;
}

/**********************

3 - HOMEPAGE

sections are named:home_quote_area; homemapcontainer; Project_search; home_services_area; home_news_area; home_bg_area; map_on_home

***********************/


/*** Slider ***/

/*---[1405px]---*/
@media only screen and ( min-width: 1405px ) {
#homeslider {
	max-height: 360px;
}
.slider_home {
    height: 560px;
}
}

/*---[1080px]---*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1404px) {
#homeslider {
	max-height: 360px;
}
.slider_home {
	height: 360px;
}
}

/*----[960px]---*/
@media only screen and ( min-width: 981px ) and ( max-width: 1099px ) {
.slider_home {
	height: 300px;
}
#homeslider {
	max-height: 300px;
}	
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    padding-top: 60px;
    margin-top: 20px
}

#homeslider .et_pb_bg_layout_dark h2, #homeslider .et_pb_slide_description h2 {
    font-size: 36px;
    font-weight: 400;
	color: #87c8d4;
    background: rgba(255, 255, 255, 0.9);
    padding: 0.5em 1em;
    font-weight: 700;
}

.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h2 {
		color: #787878 !important;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.et_pb_bg_layout_dark .et_pb_slide_content {
    padding-bottom: 0.5em;
    margin-bottom: 1em;
	padding: 1em 1em;
}


/*** Map on home ***/

.et_pb_section {
    padding-bottom: 0px;
    padding-top: 0px;
}

#mapcontainer { 
	height: 400px;
	overflow:hidden;
	width: 100%;
	background-color: #89c8d3;
}

.mapfocus2 {
	margin-top:-210px;
}

.mapfocus3 {
	margin-top:-260px;
}

#homemapcontainer {
	height: 600px;
	overflow:hidden;
	width: 100%;
}

.homemapfocus {
	margin-top: -2px;
}

#imap2message,#imap4message  {
  	background-color: #89c8d3;
    height: 800px;
    padding: 10em 2em;
    position: absolute;
    width: 200px;
    z-index: 100;
}

#imap2message, #imap4message  {
    filter: alpha(opacity=85);
    opacity: 0.85;
}       

p.homepagemap {
    border-top: 1px dashed #eeeeee;
    margin: 1em 0 0;
    padding: 1em 0 0;
    text-align: center;
}
img.homepagemap {
	margin-top: 1em;
}

a.homepagemap {
	color: #000000;
	padding-bottom: 1em;
}

p.homepagemap a {
	color: #000000;
	margin-left: 0;
	padding-left: 0;	
}

.home circle {
    stroke: #89c8d3;
    stroke-width: 1px;
}

#indexmapcontainer circle {
    stroke: #89c8d3;
    stroke-width: 1px;
}

#Explanation {
	margin-top: -20em;
	z-index: 1;
}

#Explanation a {
	color: #fff;
}

#imap2message .intro_home h3.intro, #imap4message .intro_home h3.intro {
	border-bottom: dashed 1px #fff;
	padding-bottom: 2em;
	color: #fff;
}

#imap2message .intro_home img.dots, #imap4message .intro_home img.dots  {
	margin-top: 0em;
}

#imap2message .intro_home img.dots2, #imap4message .intro_home img.dots2 {
	margin-top: 1em;
}

#imap2message .intro_home p.dottext, #imap4message .intro_home p.dottext  {
    color: #fff;
    margin: -1em 0;
}

#imap2message .intro_home p.dottext2, #imap4message .intro_home p.dottext2 {
    color: #fff;
    margin: -1em 0;
}

/*** home: misc. ***/


.indexview {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	padding-right: 2em;
	padding-top: 2em;
}
.archive article img {
	max-width: 80px;
	max-height: 80px;
}

#main-content .container:before {
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 0px;
}

#indexview_container h3 {
	color: #333;
    font-weight: 500;
    line-height: 1em;
	font-size: 18px;
}

.homepage_content {
	max-width: 1000px;
	margin: 0 auto;
} 

.homepage_title h2 {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 0.4em;
	line-height: 1.2em;
	margin-right: 100px;
}

.homepage_title h2.quote {
	border-bottom: 3px solid #89c8d3;
}

#home_blog {
	padding-bottom: 1em;
}

/*** search ***/

#Project_search .et_pb_column_1_2 {
	width: 450px;
}

#Project_search .et_pb_row, #home_services_area .et_pb_row{
	max-width: 1000px;
}

#Project_search .et_pb_widget {
	margin-right: 50px
}

.refinesearch {
	background-color: #f7f6f5;
	padding: 0.7em;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    max-width: 10em;
    text-align: center;
}

.refinesearch a {
	font-size: large;
}

.refinesearch a:hover {
	color: #787878;
}

.homepage_title h2.searchtitle {
	border-bottom: 3px solid #fff;
}

#Project_search h4.widgettitle {
	font-size: larger;
}

/*** quote ***/

#home_quote_area #home_quote {
	margin-top: 0;
	padding-top: 0;
}

#home_quote {
	max-width: 80%;
	margin: 0 auto;
	margin-top: 0;
}

.et_pb_testimonial:before {
    font-size: 72px;
    left: 0;
    position: absolute;
    top: 40px;
    color:#89c8d3;
}

#home_quote .et_pb_testimonial_description {
    width: 700px;
    font-size: 18px;
    line-height: 30px;
}

p.quote_txt {
	padding-left: 110px;
    line-height: 1.6em;
}

.et_pb_testimonial_no_image .et_pb_testimonial_description {
    padding-left: 80px;
}

.source_quote {
	text-align: center;
	width: 300px;
}

.source_quote .et_pb_member_position {
	color: #89c8d3;
	font-size: xx-large;
    text-transform: full-width;
}

.source_quote .et_pb_team_member_description h4 {
	font-size: x-large;
}


/*** service ***/

#home_services_area .et_pb_column {
	margin: 0
}

.homepage_title h2.servicetitle {
	border-bottom: 3px solid #89ae97;
}

#home_services_area .et_pb_row {
	margin: 0 auto;
}

#home_services_area .service-intro {
	max-width: 900px;
	margin: 0;
}

#home_services_area p {
    font-size: 16px;
    line-height: 24px;
    color: #434547;
}

#home_services_area h4 {
	font-size: 24px;
	font-weight: 700;
}

#home_services_area .et_pb_column_1_2 {
	max-width: 450px;
}

#home_services_area .et_pb_blurb {
    margin-bottom: 0px;
}

#home_services_area span.et-pb-icon {
    font-size: 50px;
}


/*** news ***/

#home_blog article {
    background-color: transparent;
    border: hidden;
}

.homepage_title h2.newstitle {
	border-bottom: 3px solid #89ae97;
}

#home_news_area .et_pb_row {
	max-width: 1000px;
	margin: 10px auto 0;
}

#home_news_area  .et_pb_blog_grid .et_pb_post {
	margin-bottom: 0;
	padding-bottom: 0;
}

#home_blog  {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

#home_blog .blog_item article {
	width: 250px;
}

#home_blog h2 a {
    border-bottom-color: #4e788a;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #434547;
    display: block;
    margin-bottom: 0.5em;
    padding-bottom: 0.8em;
    font-size: 18px;
    font-weight: 700;
}

#home_blog article {
	margin-left: 0;
	padding-left: 0;
	width: 250px;
}

#home_blog article p {
    color: #434547;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}

#home_blog p.post-meta {
    color: #89ae97;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0em;
}

#home_blog a.more-link {
	padding-top: 1em;
	color: #4e788a;
	display: table;
	font-weight: 600;
}

#home_blog a.more-link:hover {
	border-bottom: 2px solid #4e788a;
	color: #4e788a;
	padding-bottom: 0.3em;
}

#home_services_area a.et_pb_more_button {
	color: #89ae97;
	background: transparent;
	padding: 0.4em;
}

#home_services_area a.et_pb_more_button:hover {
	color: #f7f6f5;
	background: #89ae97;	
}

/*** background ***/

.homepage_title h2.bgtitle {
	border-bottom: 3px solid #fff;
}

#home_bg_area .et_pb_row {
	max-width: 1000px;	
}

#home_bg_area .et_pb_column_1_2 {
	width: 450px;
}

#home_bg_area .bgcontent {
    font-size: 16px;
    line-height: 24px;
    color: #434547;
}

/**********************

4 - pagetemplate: PROJECTS

***********************/

#indexmapcontainer {
	height: 500px;
	overflow:hidden;
	width: 100%;
}

#indexmapcontainer h2.homepagemap {
	color: #fff;
	border-bottom-color: #eeeeee;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    padding-bottom: 2em;
}

#indexmapcontainer p.homepagemap2 {
	color: #fff;
    padding-top: 2em;
}

#indexmapcontainer p.homepagemap {
	color: #fff;
	text-align: left;
}

.indexmapfocus {
margin-top: -80px;
}

#imap4message {
    background-color: #89c8d3;;
    margin-top: -570px;
    position: absolute;
}

h4.project_themes {
	margin-top: 1em;	
}

h4.project_themes a, h4.project_countries a{
	color: #30a0b5;
	font-size: medium;
}

.single-post h4.project_themes a, .single-post h4.project_countries a {
	font-size: large;
	color: #89ae97;
	font-weight: 600;
}

.et_portfolio_image img {
    max-width: 100px;
}

.et_pb_portfolio_items .project {
	height: 9em;
}

/**********************

5 - pagetemplate: Countrypages

***********************/


#countrymap_area {
	width: 100%;
}

.two_third {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
}

.profile p, .presence p {
    font-size: 18px;
    line-height: 26px;
}

.profile h4, .presence h4, .links h4 {
    font-size: 20px;
    font-weight: 700;
    color: #666;
}

#countryprofle a {
	font-size: medium;
}

#countryprofle a:hover {
	color: #787878;
}

#countryprofle .et_pb_text {
	margin-bottom: 0;
}

.entry-content table, .entry-content tr td  {
	border: none;
}


/**********************

6 - pagetemplate: projectpage single

***********************/

/*** Timeline ***/

.timeline-event-contents {
    background: none repeat scroll 0 0 #f9f2ab;
    color: #787878;
 	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

.timeline-events .timeline-event-node {
	width: 14px;
	height: 14px;
}

.timeline-event-title span {
	font-size: 14px;
}

.timeline-event.timeline-bottom .timeline-event-arrow {
    border-bottom: 6px solid #fff;
}

.timeline-wrap{
	background-color: transparent;
	height: 3em;
	border-bottom: 0px;
	border-left:0px;
	border-right: 0px;   
	position: relative; 
	margin: 0 auto;
	top: 1em;
} 

.timeline-event {
	position: absolute;
	left: inherit; 
	max-width: 1000px;
}

.timeline-event-link a {
	display: none;
}

.timeline-event-title {
    font-size: 18px;
    font-weight: 700;
}

.timeline-event-content {
 	color: #434547;
    float: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.timeline-event-title span {
    display: block;
    font-size: 14px;
    margin-bottom: 0.7em;
}

/*** Project ***/


h4.project_themes, h4.project_countries {
	color: #787878;
}

#project_summary {
	background-color: #f7f6f5;
}

#project_summary .et_pb_text {
    margin-bottom: 20px;
} 
 
h1.project_title  {
	color: #787878;
	font-weight: 700;
	font-size: 40px;
	max-width: 80%;
	padding-bottom: 0;
	margin-top: 1.2em;
}	

p.project_title {
    font-size: 1em;
    line-height: 1.5em;
    max-width: 90%;
    padding-top: 0.7em;
}

.project_excerpt {
	color: #54565b;
	font-size: 18px;
	font-weight: 400;
	max-width: 60%;
}

img.country_img {
    max-width: 150px;
    text-align: left;
}

img.country_img_2 {
	text-align: right;
}

ul.Project_timeline .et-animated li span.et_pb_counter_amount{
	color: #89c8d3;
}

ul.Project_timeline.et-animated li span .et_pb_counter_amount {
	color: #89c8d3;
}

#project_summary .et_pb_text.Project_start_date {
	margin-bottom: 0;
}

ul.Project_timeline.et_pb_counters {
	margin-bottom: 0;
} 

.et_pb_circle_counter, .et_pb_number_counter {
    text-align: left;
}

.et_pb_circle_counter canvas {
    max-width: 50px;
}

.et_pb_circle_counter .percent p {
    font-size: 20px;
    line-height: 50px;
}

span.percent-value {
	margin-left: 0.5em;
}

.et_pb_circle_counter, .et_pb_number_counter {
    text-align: left;
}

.et_pb_circle_counter .percent {
    height: inherit;
}

.Project_metadata h4 {
	color: #787878;
	font-size: 16px;
	padding: 0.2em 0;
}

#Country_data .et_pb_text {
	margin-bottom: 10px;
}

.Country_metadata p, .City_metadata p, #Countryfacs p {
	color: #787878;
	font-size: 16px;
	padding: 0.2em 0;
	padding-bottom: 10px;
}

span.country_name, span.country_capital, span.wb_data {
	color: #000;
	font-size: medium;
}

span.country_name, span.country_capital, span.wjr_data {
	color: #000;
	font-size: x-large;
}

img#Country_flag {
	max-width: 100px;
	padding-bottom: 0.5em;
}
 
span.country_name {
	font-size: x-large;
	text-transform: uppercase;
	font-weight: 600;
	margin-left: 0.3em;
}

.Project_metadata h3.field {
    color: #000;
    font-size: medium;
}

span.enddate {
	display: inline;
}
 
#project_summary .Project_start_date, #project_summary .Project_end_date {
	color: #787878;
	font-size: 16px;
} 

.et_pb_circle_counter, .et_pb_number_counter {
    margin-bottom: 15px;
}

p.status {
	color: #787878;
	font-size: 18px;
}

span.budget, span.project_lifetime {
	font-size: large;
	color: #000;
}

a.searchonpage {
	color: #89c8d3;
}

.Project_content {
	background-color: red;
}

h2.Project_timeline_title {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: #787878;
	margin-bottom: 1em;
	padding-bottom: 0;
	text-align: center;
	margin-top: 1em;
}

.Project_content p {
	font-size: 18px;
    line-height: 26px;
}

.Project_budget h3 {
	font-size: medium;
	color: #000;
}

/*** Full txt ***/

div.project_description {
	padding-bottom: 2em;
}

.project_description h4 {
	color: #666;
	font-size: 20px;
	font-weight: 700;
}

.project_description h5 {
	color: #666;
	font-size: 20px;
	font-weight: 600;
	font-style: italic;
	padding-top: 1em;
}

.project_description p {
    color: #434547;
    font-size: large;
    margin-left: 0;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.4em;
}

.project_description ul {
	padding-top: 1em;
}

.project_description ul li {
    color: #434547;
    font-size: large;
    font-size: 18px;
    line-height: 1.4em;
}

/*** Staff ***/

#Cilcstaff_area {
	background-color: #cbd9cf;
}

.cilcstaff {
	text-align: center;
}

#Cilcstaff_area img {
	max-width: 150px;
	max-height: 150px;	
}

.et_pb_pagebuilder_layout .entry-content {
    margin-top: 0;    
}

#Project_team h2, #Project_news h2, #Project_Searchtitle h2 {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
}

p.et_pb_member_position {
	color: #fff;
    font-size: 18px;
    line-height: 20px;
}

/*** Blog ***/

#Project_blogarea {
	padding-bottom: 3em;
}

.Project_blogpost ul {
	padding-left: 0;
}

.Project_blogpost ul li, .Project_blogpost ol li {
	list-style-type: none;
	font-weight: 700;
	font-size: 18px;
	padding-bottom: 0;
}

.Project_blogpost ul li a.title {
  	border-bottom: solid 1px #4e788a;
    color: #434547;
    display: block;
    margin-bottom: 0.5em;
    padding-bottom: 0.8em;
}

.Project_blogpost ul li span.date {
	color: #4e788a;
	font-weight: 400;
	font-size: 16px;
	display: block;
	padding: 0.4em 0;
}

.Project_blogpost ul li span.excerpt {
    color: #434547;
    float: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.Project_blogpost ul li .excerpt a.more-link {
	color: #222;
	display: inline;
}

.Project_blogpost ul li .excerpt a.more-link:hover {
	border-bottom: 2px solid #4e788a;
	color: #4e788a;
	padding-bottom: 0.3em;
}


/*** Search ***/

#Project_search {
	background-color: #d7d2cb;
	padding-bottom: 20px;
}

#home_services_area {
	padding-bottom: 30px;
}

form.searchstatus label {
    display: block
}

#Project_status .et_pb_widget {
	width: 90%;
}

#themes_full.et_pb_widget_area #tag_cloud-14 {
	width: 100%;
}

#themes_full .tagcloud a {
    background-color: rgba(0, 0, 0, 0.06);
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font-size: 16px !important;
    margin-bottom: 6px;
    margin-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    color: #fff;
}

#themes_full .tagcloud a:hover {
    background-color: rgba(0, 0, 0, 0.25);
}

#Project_search  #Searchbox .widget_search #s {
	width: 70%;
	padding: 1em;
	font-size: large;
	background-color: #f7f6f5;
}

.osx.gecko .widget_search #searchsubmit {
	height: 60px;
	width: 100px;
}

.gecko .widget_search #searchsubmit {
	padding: 1em; 
}

#Project_search .et_pb_widget {
	padding: 0;
	margin-bottom: 0;
}

#Project_search .et_pb_widget ul li ul li {
    margin-left: 0px;
}

#Project_search .Search_basic #text-17 {
	width: 33%;
}

#Project_search .Search_basic #text-17 .searchandfilter li {
	padding-right: 0;
}

.searchandfilter input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #d7d2cb;
    color: #fff;
    padding-bottom: 0.4em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.4em;
	border: solid 1px #fff;
	font-size: 14px;
}

#Project_search .Search_basic .et_pb_widget {
    margin-right: 10px;
}

.et_pb_widget_area_left {
	padding-bottom: 0px;
}


/*****************

7 - page: Blog

*****************/


#news h2 {
    border-bottom-color: #4e788a;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #434547;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0.5em;
    padding-bottom: 0.8em;
}

#news p.post-meta {
    color: #89ae97;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0.1em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.1em;
}

#news p.post-meta a {
	display: none;
}

#news a.more-link {
    color: #222;
    display: table;
    padding-top: 1em;
}

#news a.more-link:hover {
	border-bottom: 2px solid #4e788a;
	color: #4e788a;
	padding-bottom: 0.3em;
}

#news .et_pb_blog_grid .et_pb_post {
    border: none;
    background-color: inherit;
}

@media only screen and (min-width: 768px) {
#news .et_pb_blog_grid .et_pb_post {
	height: 11em;
}
}


/*****************

8 - Page: Country page & maps 

*****************/


#countrymaparea {
	max-height: 400px;
}

#countrymap.et_pb_text {
	margin: 0;
} 

#iwm_map_canvas #countrymap {
	max-height: 400px;
}

#map_canvas_71, #map_canvas_73, #map_canvas_74, #map_canvas_75 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: auto;
}

#map_canvas_71 {
    margin-top: -30%;
}

#map_canvas_73 {
    margin-top: -10%;
}

#map_canvas_74 {
    margin-top: -30%;
}

#map_canvas_75 {
    margin-top: -10%;
}

#iwm_map_canvas {
	overflow:hidden;
/* 	max-height:450px; */
}

#map_canvas_15 {
	margin-top: 0%;
}


/*** Country pages ***/

#maptestarea .et_pb_row {
	padding: 0;
	width: inherit;
	max-width: 2000px;
}

.et_pb_row {
	max-width: 2000px;
}

#countrytest.et_pb_text {
margin: 0;
}

.fullwidth {
	width: 100%;	
}

#main-content .fullwidth {
    padding-top: 0px;
}
.timeliner-wp {
	max-width: 1000px;
	margin: 0 auto;
}

.timeline-wrap {
	max-width: 1080px;
	margin: 0 auto;
}

img.condition-main-image {
	max-height: 100px;
}

.alfie-temperature {
    font-size: 1.8em;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 0;
}

span.country {
	margin: 0;
	padding: 0;
	display: block;
}


/*** Time & weather ***/

.localize_time_orig {
display: none;
}

.localize_time_local {
    color: #000;
    font-size: medium;
}

.alfie-city, .alfie-description {
    font-size: 12px;
    font-weight: 400;
}

.alfie-wp-weather-object {
    padding-top: 10px;
    text-align: left;
}

img.condition-main-image {
    margin-left: 7em;
}

.weather-main-info {
    min-height: 70px;
}

.tab {
	margin-top: 0.3em;
}

#Country_data iframe #tl{
	background-color: red;
}

p.local {
	display: inline;	
	float: left;
	margin-top: -0.2em;
}

.alfie-container {
 	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

#main-content.countryprojects {
	background-color: #eeeae5;
	margin-top: 0em;
	padding-bottom: 2em;
}

#main-content.countryprojects .container {
    padding-top: 20px;
}

/*** country page: westeren balkan ***/


#westernbalkan li.listing-item {
	list-style-type: none; 
}

#westernbalkan .projectselection a {
    font-size: 18px;
    color: #333;
    font-weight: 500;
    line-height: 1em;
    padding-bottom: 10px;
    display: block;
}

#westernbalkan .projectselection a.more-link {
	display: none;
}

#westernbalkan ul.display-posts-listing {
	line-height: 1.4;
}


/*****************

9 - page: News page

*****************/

#news .pagination .alignleft {
	float: none;
	text-align: center;
	margin-bottom: 2em;
}


#news .pagination .alignleft a {
    color: #89ae97;
	border: 1px solid #89ae97;
	padding: 10px;
    font-size: 32px;
    line-height: 1em;
    margin-left: -20px;
    right: 5px;
    top: 7px;
    background-color: rgba(255, 255, 255, 0.7);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-width-value: 2px;
    border-right-width-value: 2px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
    position: relative;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease;
}


#news .pagination .alignleft a:hover {
    padding-bottom: 6px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 6px !important;
    content: "5";
    font-size: 26px;
    line-height: 1em;
    margin-left: -20px;
    right: 5px;
    top: 7px;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease;
    opacity: 0.9;
    background-color: rgba(0, 0, 0, 0.05);
}


/*****************

10 - page: Services

*****************/


#services {
	margin-bottom: 2em;
}

#services .et-pb-icon {
	font-size: 50px;
}

#services h4 {
    font-size: 24px;
    font-weight: 700;
}

#services p {
    color: #434547;
    font-size: 16px;
    line-height: 24px;
}

/*****************

11 - page: About

*****************/


.brochure .wp-caption.alignleft {
	margin-left: 3em;
}

#About h3 { 
   font-size: 24px;
   font-weight: 700;
}

#About p, #about_guide p, #about_non {
    color: #434547;
    font-size: 16px;
    line-height: 24px;
}

#About .about_mission h2, #about_gateway h2, #about_guide h2, #about_non h2  {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: 100px;
    margin-top: 0;
    max-width: 1000px;
    padding-bottom: 0.4em;
    text-transform: uppercase;
}

#about_gateway h2 {
	border-bottom-color: #89ae97;
}


#About .brochure div {
	max-width: 180px;
}

#subnav .about_mission h2 {
	color: #fff !important;
}

#subnav h4 {
    margin-bottom: 2em;
}

#subnav .et_pb_promo_button {
	color: #fff;
}

#gateway p, #gateway ol li {
    color: #434547;
    font-size: 16px;
    line-height: 24px;
    max-width: 85%;
}

#gateway ol li {
	margin-left: 1em;
}

#gateway p a {
	font-weight: 600;
}

#about_guide #guide p a {
	color: #fff;
}

#about_non, #about_gateway {
	padding-bottom: 2em;
}


/*****************

12 - page: Cilcstaff

*****************/

#cilcstaff h2, #board h2, #experts h2, #callforexperts h2 {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.7em;
    margin-left: auto;
    margin-top: 0;
    padding-bottom: 0.4em;
    text-transform: uppercase;
    color: #000 !important;
    text-align: center;
}

#cilcstaff .et_pb_blurb_content a {
	font-weight: 600;
	color: #99b9ae;
}

#cilcstaff h4, #board h4 {
   color: #000;
    font-size: x-large;
}

#cilcstaff .et_pb_blurb_content p, #board et_pb_blurb_content p {
	color: #434547;
	font-size: medium;
}

#experts {
	padding-bottom: 2em;
}


/*****************

13 - page: Partners

*****************/

#partners h2, #partners_nl h2, #partners_eur h2 {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.7em;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 0.4em;
    text-transform: uppercase;
    color: #000 !important;
    text-align: left;
}

#partners_nl h4, #partners_eur h4 {
	font-size: x-large;
}

#partners .partners_text {
    color: #ffffff;
    font-size: 24px;
    line-height: 1.1;
}

#partners_nl p { 
	line-height: 1.3;
}	
	
#partners_nl p a { 
	color: #30a0b5;
}

#partners_nl a:hover, #partners_eur a:hover { 
	color: #000;
	text-decoration: underline;
}

#partners_eur p a {
	color: #4e7f71;
}

/* #cbd9cf licht */
/* #89ae97  donkerder Mavi*/
/* #99b9ae donkerder About */
/* #f7f6f5 lichtgrijs */
/* #ccc4bc beige */
/* #eeeae5 licht beige */


/*****************

14 - page: Publications

*****************/

#publications h2 {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.7em;
    margin-left: auto;
    margin-top: 0;
    padding-bottom: 0.4em;
    text-transform: uppercase;
    color: #000 !important;
    text-align: center;
}


/*****************

15 - Single & category

*****************/

.single .post {
    padding-top: 2em;
}

.single .post h1{
	font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0;
    padding-bottom: 0;
    text-transform: uppercase;
    color: #000 !important;
}

.single-post #main-content {
	background-color: #f9f2ab;
}

.category-cfe-active h2 {
	font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0;
    padding-bottom: 0;
    text-transform: uppercase;
    color: #000 !important;
}


/*****************

16 - Footer

*****************/

#footer-widgets {
    padding-top: 30px;
}


/*****************

 17 - ARE YOU RESPONSIVE?

*****************/

@media only screen and (min-width: 768px) {
    /* Desktop styles go below this line */
}

/* #1 BIGA: 		> 2091 
-----------------------------------------------*/
@media only screen and (min-width: 2091px) {
}


/* #2 XXLARGE: 		1920 - 2090! 
-----------------------------------------------*/
@media only screen and (min-width: 19200px) and (max-width: 2090px) {
}


/* #3 XLARGE:		1540 - 1919 
-----------------------------------------------*/
@media only screen and (min-width: 1540px) and (max-width: 1919px) {
}

/* #LARGER 	> 1540 
-----------------------------------------------*/
@media only screen and (min-width: 1540px) {
#homemapcontainer {
	height: 700px;
}
.homemapfocus {
	margin-top: -2em;
}
#imap2message {
	margin-top: -650px;
}
#imap4message  {
	margin-top: -700px;
}
#indexmapcontainer {
	height: 600px;
}
}

/* #4 LARGE:		1041 - 1539 
-----------------------------------------------*/
@media only screen and (min-width: 1041px) and (max-width: 1539px) {
#homemapcontainer {
	height: 500px;
}
.homemapfocus {
	margin-top: -5em;
}
#imap2message,#imap4message  {
	margin-top: -600px;
}
}


/* #5 MEDIUM: 		768 - 1040
-----------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1040px) {
#homemapcontainer {
	height: 500px;
}
.homemapfocus {
	margin-top:-2.5em;
}
.mapfocus {
/* 	margin-top: -5em; */
}
#imap2message,#imap4message  {
	margin-top: -500px;
}
}

/* #6 SMALL,MOBILE	< 767
-----------------------------------------------*/
@media only screen and (max-width: 767px) {
#homemapcontainer {
	height: 500px;
}
.homemapfocus {
	margin-top:-1.5em;
}
#imap2message,#imap4message  {
	margin-top: -400px;
}
#indexmapcontainer {
	height: 500px;
}
}


/* #7 SMALL IPAD 	480 - 767
-----------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* #7 SMALL			< 480
-----------------------------------------------*/
@media only screen and (max-width: 479px) {
#homemapcontainer {
	height: 200px;
}
.homemapfocus {
	margin-top:-1.2em;
}
#imap2message,#imap4message  {
	display: none;
}
}



/*****************

18 - Changes 

*****************/


/*** 13-4-2015 by Verdwaalniet  ***/

.Project_start_date p, .Project_end_date p{
    color: #787878;
    font-size: 16px;
}

#sidebar #text-12 {
    margin-top: 60px;
}

.entry-content ul li, .entry-content ol li {
    font-size: 18px;
}


/*** 15-4-2015 by Mavi  ***/


.searchandfilter label {
  Font-size: 14px;
}

#text-21, #text-3, #text-4 {
	width: 165px;
}

#text-22 {
	width: 420px;
}


/*** 28-4-2015 by Verdwaalniet   ***/

#home_news_area {
	padding-top: 10px;
	padding-bottom: 10px;
}

.blog .timeline-wrap, .search-results .timeline-wrap, .search .timeline-wrap {
    display: none;
}


/*** 14 sept. 2015 by Hans  ***/


#left-area ul, .entry-content ul.et_pb_social_media_follow {
    padding-left: 2.2em;
}

.et_pb_social_media_follow li {
	list-style: none;
}

.prevpost {
	float:left;
}
.nextpost {
	float:right;
}

/*** 23-11-2015 by Verdwaalniet 
after theme update ; some things appearently changed in mothertheme !! ***/


#main-footer {
    background-color: #222222;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 0;
}

.et_pb_row {
	max-width: 1000px;
}

a.white {
	background: transparent;
	padding: 0.3em;
}

#et-top-navigation {
    transition-delay: 0s;
    transition-duration: 0s;
    transition-property: all;
}

#iwm_map_canvas {
    margin-top: -10em;
}

#iwm_map_canvas.mapfocus3 {
	margin-top: 0px;
}

.home #iwm_map_canvas {
    margin-top: 0em;
}

#indexmapcontainer #iwm_map_canvas {
    margin-top: 0em;
}


/*** 2 dec. 2015 by Verdwaalniet **/


#post-5253 .et_pb_text {
    margin: 0 auto;
    max-width: 1080px;	
}

.projectresults {
	padding: 1em;
	clear: both;
}



.sf-field-taxonomy-countries .sf-input-multiselect, .sf-field-taxonomy-themes .sf-input-multiselect {
	height: 125px;
	border-radius: 3px;
}

.sf-field-submit, .sf-field-reset {
	float: none;
} 

.sf-field-taxonomy-project_category {
	clear: left;
}

#search-filter-results-7316, .pagination {
	clear: both;
	float: none;
	padding-top: 1em;
    margin: 0 auto;
    max-width: 1080px;
}

#search-filter-results-7316 {
	margin-top: 0.5em;
	margin-bottom: 4em;
	padding-top: 1em;
}

#search-filter-results-7316 .project_themes {
	padding-bottom: 1em;
}

.sf-field-search, .sf-field-reset {
	color: #fff;
	font-weight: 500;
}

.results {
	text-align: center;
	padding-bottom: 1.5em;
}

span.found {
	font-size: medium;
}

span.projectsfound {
	font-size: x-large;
}

h4.page {
	padding-top: 1em;
	padding-bottom: 1em;
}

.pagination {
	text-align: center;
}

.sf-field-reset {
	font-size: large;
}

.sf-field-reset a {
	margin-top: 2px;
	margin-left: 1em;
	color: #fff;
	border: #fff solid 1px;
	padding: 0.2em 0.6em;
	border-radius: 3px;
}

.sf-field-reset a:hover {
	color: #333;
	background-color: #fff;
}

#search-filter-results-7316 .projectresults img {
	float: left;
	margin-right: 2em
}

#search-filter-results-7316 .projectresults h3.searchresult {
    margin-left: 4em;
	font-size: medium;
}

#search-filter-results-7316 .projectresults p.project_countries, #search-filter-results-7316 .projectresults p.project_themes {
	margin: 0;
	padding: 0;
	margin-top: -0.3em;
}

#search-filter-results-7316 .search_extra {
	float: left;
}

span.project_countries, span.project_themes {
	color: #777;
}

span.project_themes {
	margin-left: 1em;
}

span.project_countries a {
	color: #fff;
}

span.project_themes a {
	color: #fff;
}

#Project_search .results {
	text-align: left;
	padding-bottom: 1.5em;
}

#Project_search .pagination {
	text-align: left;
}

.page-id-1924 .entry-content #news img {
	display: none;
}

#relatedprojectwidget-3 {
	margin-top: 5em;
}



h4.widgettitle { 
	text-transform: uppercase;
    color: #000; 
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2em;
    border-bottom: 2px solid #000;
    padding-bottom: 0.2em;
    margin-right: 1em;
}

 #tag_cloud-18 h4.widgettitle, #rpwe_widget-2 h4.widgettitle, #tag_cloud-19 h4.widgettitle, #rpwe_widget-3 h4.widgettitle {
 	margin-bottom: 1em;
 }


#relatedprojectwidget-3 p {
	margin-top: 1em;
	line-height: 1em;
}

#relatedprojectwidget-3 p a {
	color: #30a0b5;
}

#countryprojectswidget.et_pb_widget p {
	margin-top: 1em;
	line-height: 1em;
}

#Project_search #search_filter_register_widget-4.et_pb_widget {
	float: left;
	clear: none;
    margin-right: -20px;
}

#Project_search #Searchbox {
    margin-left: -5.5em;
    margin-top: 2.2em;
}

#search_filter_register_widget-4 .sf-field-reset {
	margin-top: 0.2em;
}


/*** feb 2016 -> by Verdwaalniet   ***/

/* search back in main menu; resultspage image too big */
.search-results .et_pb_image_container img, .search-results .et_pb_post a img  {
    max-width: 100px;
}

@media only screen and (min-width: 768px) {
#news h2.entry-title {
	height: 3.5em;
}

#home_news_area #home_blog h2.entry-title a {
	height: 3.5em;
}
}

.single-post .et_pb_section {
    background-color: #f9f2ab;
}

.single .et_pb_row {
    width: 100%;
}

#home_blog img {
	display: none;
}

.archive .timeliner-wp {
    display: none;
}


.single #relatedprojectwidget-3 p {
	margin-bottom: 0px;
	line-height: 24px;
}


.single #countryprojectswidget-2 p {
	margin-bottom: 0px;
	line-height: 20px;
}

.archive #relatedprojectwidget-3, .archive #countryprojectswidget-2, .search-results #relatedprojectwidget-3, .search-results #countryprojectswidget-2 {
	display: none;
}

@media only screen and (min-width: 768px) {
.page-id-5758 #cilc30 h2.entry-title {
	min-height: 5em;
}
}

#callforexperts #rpwe_widget-4 {
	width: 80%;
}


/*** mrt 2016 -> by Verdwaalniet   ***/

#prevnext {
	border-top: #787878 solid 1px;
	border-bottom: #787878 solid 1px;
	padding: 2em 0 6em;
}

#prevnext a {
	color: #333;
	font-size: 1.4em;
}

#prevnext a:hover {
	color: #89ae97;
	border-bottom: 1px solid #89ae97;
}


.single #left-area .post-meta {
    padding-bottom: 0;
}


.single-post .et_pb_post .entry-content {
    padding-top: 5px;
}

.single-project #Project_search .sf-field-taxonomy-countries .sf-input-select, .single-project #Project_search .sf-field-taxonomy-themes .sf-input-select {
	min-height: 200px;
}

#Project_search .et_pb_widget_area_left {
	border-right-width: 0px;
}

#Project_search .et_pb_row_8 {
	padding-top: 0;
}

#main_searchprojects .et_pb_section {
    padding-bottom: 0;
    margin: 0;
}

#main_searchprojects .sf-field-taxonomy-countries .sf-input-select, #main_searchprojects .sf-field-taxonomy-themes .sf-input-select  {
	min-height: 95px;
	min-width: 200px;
}

#Project_Searchitems .sf-field-taxonomy-project_category ul, #Project_Searchitems .sf-field-taxonomy-donor ul {
}

#Project_Searchitems .sf-field-taxonomy-project_category ul li, #Project_Searchitems .sf-field-taxonomy-donor ul li {
	padding: 0;
}

#Project_Searchitems .sf-field-post_date .sf_date_field {
	padding: 0;
}






#Project_Searchitems {
	max-width: 100%;
}
#Project_search #Searchbox {
    margin-left: 0;
}

.searchandfilter > ul {
overflow: hidden;
padding: 0;
margin: 0 -15px;
}
.searchandfilter > ul  > li {
width: calc(25%);
padding: 15px;
clear: none;
float: left;
}
.single-project .searchandfilter > ul  > li {
		width:100%;
}
.single-project  #Project_search .Search_basic .et_pb_widget {
	margin-right: 0;
	min-width: 25%;
	box-sizing: border-box;
	float: left;
	padding: 15px;
}
.single-project .et_pb_widget_area_left {
    padding-right: 0px;
}

.et_pb_column_1_3 .searchandfilter > ul  > li  {
	width:100%;
}
.searchandfilter > ul  > li * {
	max-width:100%;
}
.searchandfilter ul > li > ul:not(.children) {
	padding: 0;
}
.searchandfilter > ul  > li:nth-child(4n+1) {
    clear:both;
}
.search-results #main-content.countryprojects {
	margin-top: 2em;
}

.search-results #sidebar {
    padding-top: 2.5em;
}

.search-results h4.project_themes {
    margin-top: 0em;
}

.search-results #searchpage_extra {
    margin-top: 0.5em;
}

@media (max-width: 767px) {
.searchandfilter > ul  > li {
width: 100%;
}


}
